###############################################################################
# Copyright (c) 2000-2025 Ericsson Telecom AB
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#   Balasko, Jeno
#
###############################################################################
#ModuleName.SampleParameter := SampleValue
[TESTPORT_PARAMETERS]

#ComponentID.PortName.ParameterName := "ParameterValue"
[EXTERNAL_COMMANDS]
EndControlPart := "echo"
BeginTestCase := "echo"
EndTestCase := "echo"
BeginControlPart := "echo"

#EndControlPart := "end_control_part_command"
#BeginTestCase := "begin_testcase_command"
#EndTestCase := "end_testcase_command"
[LOGGING]
FileMask := EXECUTOR_UNQUALIFIED
ConsoleMask := TTCN_ERROR | TTCN_TESTCASE | TTCN_STATISTICS
SourceInfoFormat := Stack
LogEventTypes := Detailed
MatchingHints := Detailed

#FileMask := LOG_ALL | TTCN_MATCHING | TTCN_DEBUG
#ConsoleMask := LOG_ALL | TTCN_MATCHING | TTCN_DEBUG
#TimeStampFormat := DateTime
#LogEventTypes := Yes
#LogSourceInfo := Yes
[GROUPS]

#Group := host1, host2, host3
[COMPONENTS]

#ComponentName := Group
[MAIN_CONTROLLER]
UnixSocketsEnabled := No

[EXECUTE]
Titan_LogTest.control

//saved by GUI
